Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
archuyhoang

nhờ các bác giúp đỡ viết lip

Các bài được khuyến nghị

archuyhoang    1

em không biết viết lip. nhưng có 1 ý tưởng thế này. bác nào giúp em với nhé.

em thường xuyên vẽ cad. khi vẽ thường sử dụng khoảng 9 layer
việc đổi layer bằng lênh laycui.  ( đã đặt lệnh tắt ) nhưng thực sư chưa nhanh
em muốn nhanh hơn
giả sử em có 9 layer từ 1 đến 9 ( em đã thuộc 9 cai này )
em muốn đặt lệnh 
r1 - goi tên layer 1
r2 - gọi tên layer 2 
.........................

tương tự như vậy.
các bác giúp em với ạ.. 

các bác viết líp cứ đặt tên . em về em sửa lip theo tên laye r của em ạ. 
em chan thành cảm ơn các bác nhiều lắm

 

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
dckonhi1987    2

em không biết viết lip. nhưng có 1 ý tưởng thế này. bác nào giúp em với nhé.

em thường xuyên vẽ cad. khi vẽ thường sử dụng khoảng 9 layer

việc đổi layer bằng lênh laycui.  ( đã đặt lệnh tắt ) nhưng thực sư chưa nhanh

em muốn nhanh hơn

giả sử em có 9 layer từ 1 đến 9 ( em đã thuộc 9 cai này )

em muốn đặt lệnh 

r1 - goi tên layer 1

r2 - gọi tên layer 2 

.........................

tương tự như vậy.

các bác giúp em với ạ.. 

 

các bác viết líp cứ đặt tên . em về em sửa lip theo tên laye r của em ạ. 

em chan thành cảm ơn các bác nhiều lắm

Hình như bạn muốn thế này.

;Chuyen LAYER nhanh
(defun c:1 () (ssget) (command "change" "p" "" "p" "la" "1" ""))
(defun c:2 () (ssget) (command "change" "p" "" "p" "la" "2" ""))
(defun c:3 () (ssget) (command "change" "p" "" "p" "la" "3" ""))
(defun c:4 () (ssget) (command "change" "p" "" "p" "la" "4" ""))
(defun c:5 () (ssget) (command "change" "p" "" "p" "la" "5" ""))
(defun c:6 () (ssget) (command "change" "p" "" "p" "la" "6" ""))
(defun c:7 () (ssget) (command "change" "p" "" "p" "la" "7" ""))
(defun c:8 () (ssget) (command "change" "p" "" "p" "la" "8" ""))
(defun c:9 () (ssget) (command "change" "p" "" "p" "la" "9" ""))
  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
archuyhoang    1

 

Hình như bạn muốn thế này.

;Chuyen LAYER nhanh
(defun c:1 () (ssget) (command "change" "p" "" "p" "la" "1" ""))
(defun c:2 () (ssget) (command "change" "p" "" "p" "la" "2" ""))
(defun c:3 () (ssget) (command "change" "p" "" "p" "la" "3" ""))
(defun c:4 () (ssget) (command "change" "p" "" "p" "la" "4" ""))
(defun c:5 () (ssget) (command "change" "p" "" "p" "la" "5" ""))
(defun c:6 () (ssget) (command "change" "p" "" "p" "la" "6" ""))
(defun c:7 () (ssget) (command "change" "p" "" "p" "la" "7" ""))
(defun c:8 () (ssget) (command "change" "p" "" "p" "la" "8" ""))
(defun c:9 () (ssget) (command "change" "p" "" "p" "la" "9" ""))

 da em cam on bac ạ . 

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×